.title {
	line-height: normal;
}
.subtitle {
	font-weight: bold;
}
.legislation-detail .callout {
	padding: 1rem !important;
	border: 1px solid rgba(10, 10, 10, 0.25) !important;
}
#content {
	overflow: hidden;
}
a.trigger {
	background: url(ogl.png) 0 0 no-repeat;
	bottom: 136px;
	height: 153px;
	position: fixed;
	right: 15px;
	width: 32px;
	z-index: 9;
}
a.active.trigger {
	background: url(min2.png) 0 0 no-repeat;
	position: fixed;
	right: 365px;
}
.panel2 {
	font-family: Helvetica, Arial, sans-serif;
	background: #fffefe;
	border: 1px solid #c0cbd4;
	bottom: 0;
	display: none;
	height: 55%;
	margin: 0;
	overflow-y: scroll !important;
	padding: 10px;
	position: fixed;
	right: 0;
	width: 366px;
	z-index: 9;
	padding-bottom: 130px;
	line-height: 1.42857143;
}
.panel2 a {
	line-height: 1.42857143;
}
.panel2 a:hover {
	border-bottom: 1px solid;
}
.panel2 h1,
.panel2 h2,
.panel2 h3,
.panel2 h4,
.panel2 h5,
.panel2 h6
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.panel2 h3, .panel2 h3 a{
	font-size: 14px;
}
.panel2 h4, .panel2 h4 a{
	font-size: 14px; margin-right: 5px;
}
.panel2 h6, .panel2 h6 a{
	font-size: 13px; margin-right: 10px;
}
.panel2  a {
	font-size: 12px; margin-right: 15px;
}

/* Разметка закон */
.documentContent {
	padding: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
}
.documentContent:focus {
	outline: none !important;
}
.documentContent div,
.documentContent td,
.documentContent tr,
.documentContent table {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.documentContent div.selected,
.documentContent td.selected,
.documentContent tr.selected,
.documentContent table.selected {
	background-color: #f0f0f0;
}
.focus-text .documentContent div.selected,
.focus-text .documentContent td.selected,
.focus-text .documentContent tr.selected,
.focus-text .documentContent table.selected {
	background-color: #dff0dd;
}
.documentContent div {
	padding: 8px 12px;
}
.documentContent .cls-container,
.documentContent .cls-structure,
.documentContent .cls-tableCell,
.documentContent .cls-document,
.documentContent .toc_list {
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.documentContent .title {
	font-size: 130%;
}
.documentContent .heading {
	font-size: 115%;
}
.documentContent .title,
.documentContent .heading,
.documentContent .subheading {
	font-weight: bold;
	color: #666;
	text-align: center;
}
.documentContent .title.norender,
.documentContent .heading.norender,
.documentContent .subheading.norender {
	color: inherit;
	font-weight: normal;
}
.documentContent .description {
	color: #999;
}
.documentContent .note,
.documentContent .rcpi_notice {
	color: #999;
	border-top: 1px solid #999;
	font-style: italic;
}
.documentContent .signature {
	color: #999;
	display: flex;
	justify-content: space-between;
	padding-top: 16px;
	padding-bottom: 16px;
}
.documentContent .signature .text {
	padding-top: 4px;
	padding-bottom: 0;
}
.documentContent .attach,
.documentContent .subattach {
	border-top: 1px solid #d6d6d6;
	min-height: 1px;
}
.documentContent .sideNote {
	padding-left: 40%;
}
.documentContent .sideNote .text {
	padding-top: 4px;
	padding-bottom: 0;
}
.documentContent .sideNote .text:last-child {
	padding-bottom: 16px;
}
.documentContent .sideNoteGroup {
	display: flex;
	justify-content: space-between;
}
.documentContent .sideNoteGroup .sideNote {
	padding-left: inherit;
}
.documentContent .pre > div {
	/*font-family: Consolas, monospace;*/
	white-space: pre;
}
.documentContent .pre .heading,
.documentContent .pre .title {
	font-size: 100%;
}
.documentContent .pre .title,
.documentContent .pre .heading,
.documentContent .pre .subheading {
	text-align: left;
}
.documentContent table {
	width: 100%;
	margin: 0;
}
.documentContent table[data-borderless],
.documentContent table[data-borderless] > tbody > tr > td,
.documentContent table[data-borderless] > tr > td {
	border-color: transparent;
}
#editor .documentContent table[data-borderless],
#editor .documentContent table[data-borderless] > tbody > tr > td,
#editor .documentContent table[data-borderless] > tr > td {
	border: 1px dashed #DDD5D5;
}
.documentContent td {
	background-image: none;
	border: 1px solid #b0b0b0;
}
.documentContent td > div {
	width: 100%;
	height: 100%;
}
.documentContent td .image {
	width: auto;
	height: auto;
}
.documentContent .tableHeaderRow td {
	font-weight: bold;
}
.documentContent .version,
.documentContent .change,
.documentContent .change-source,
.documentContent .change-buffer {
	border-right: 10px solid transparent;
	padding-right: 4px;
}
.documentContent .change-source {
	border-right-color: #A6C8E0;
}
.documentContent .change-buffer {
	border-right-color: #FECC94;
}
.documentContent .change-source.change-buffer {
	border-right-color: #9CF68B;
}
.documentContent .change .change {
	border-right: 0;
	padding-right: inherit;
}
.documentContent .change-source .change-source,
.documentContent .change-buffer .change-source,
.documentContent .change-source .change-buffer,
.documentContent .change-buffer .change-buffer {
	border-right: 0;
	padding-right: inherit;
}
.documentContent td .version {
	position: relative;
	border-right: none;
	padding-right: 12px;
}
.documentContent td .version::after {
	content: " ";
	position: absolute;
	width: 10px;
	height: 100%;
	top: 0;
	right: -13px;
}
.documentContent .excluded {
	color: #833434;
}
.documentContent .preamble-verb {
	font-weight: bold;
}
.documentContent .image {
	display: flex;
	flex-direction: column;
}
.documentContent .image[contenteditable] {
	display: block !important;
}
.documentContent .image[data-captionvalign="top-right"] {
	flex-direction: column-reverse;
}
.documentContent .image[data-captionvalign="top-right"] .image-caption {
	text-align: right;
}
.documentContent .image[data-captionvalign="top-left"] {
	flex-direction: column-reverse;
}
.documentContent .image[data-captionvalign="top-left"] .image-caption {
	text-align: left;
}
.documentContent .image[data-captionvalign="top-center"] {
	flex-direction: column-reverse;
}
.documentContent .image[data-captionvalign="top-center"] .image-caption {
	text-align: center;
}
.documentContent .image[data-captionvalign="bottom-left"] .image-caption {
	text-align: left;
}
.documentContent .image[data-captionvalign="bottom-right"] .image-caption {
	text-align: right;
}
.documentContent .image[data-captionvalign="bottom-center"] .image-caption {
	text-align: center;
}
.documentContent .image .image-container {
	padding: 0;
}
.documentContent .image .image-container img {
	max-width: 100%;
	-fs-fit-images-to-width: 100%;
}
.documentContent .image .image-caption {
	font-style: normal;
	font-size: 0.9em;
	padding: 0;
}
.documentContent .image.noflex {
	display: block;
}
.documentContent [data-padding="new"] {
	padding-left: 64%;
}
.documentContent [monospace="1"] {
	font-family: monospace !important;
}
.documentContent [data-align="left"] {
	text-align: left;
}
.documentContent [data-align="right"] {
	text-align: right;
}
.documentContent [data-align="center"] {
	text-align: center;
}
.documentContent [data-valign="top"] {
	vertical-align: top;
}
.documentContent [data-valign="middle"] {
	vertical-align: middle;
}
.documentContent [data-valign="bottom"] {
	vertical-align: bottom;
}
.documentContent [data-bordertop="nil"] {
	border-top: none;
}
.documentContent [data-borderbottom="nil"] {
	border-bottom: none;
}
.documentContent [data-borderleft="nil"] {
	border-left: none;
}
.documentContent [data-borderright="nil"] {
	border-right: none;
}
.documentContent .img_restangle {
	border: 1px solid black;
	display: inline-block;
	background-color: white;
}
.documentContent .toc .toc_label {
	display: none;
}
.documentContent .toc .toc_list {
	background-color: #FDFDFD;
	border: 1px solid #ece4e4;
}
.documentPreview {
	font-family: "Times New Roman", Times, serif;
	color: black;
	font-size: 14pt;
	line-height: normal;
	text-align: left;
}
.documentPreview .title {
	padding-bottom: 1em;
	line-height: normal;
	font-weight: bold;
	font-size: 14pt;
}
.documentPreview .heading,
.documentPreview .subheading {
	padding-bottom: 1em;
	line-height: normal;
	font-weight: bold;
	font-size: 14pt;
	white-space: pre-wrap;
}
.documentPreview div {
	padding: 0.2em 0em;
}
.documentPreview .text,
.documentPreview .description,
.documentPreview .excluded,
.documentPreview .note,
.documentPreview .rcpi_notice {
	text-indent: 1.25cm;
	line-height: normal;
}
.documentPreview .pre .title,
.documentPreview .pre .heading,
.documentPreview .pre .subheading {
	font-size: 14pt;
}
.documentPreview .pre .text,
.documentPreview .pre .description,
.documentPreview .pre .excluded,
.documentPreview .pre .note,
.documentPreview .pre .rcpi_notice {
	text-indent: 0;
	text-align: inherit;
}
.documentPreview .sideNote {
	font-size: 14pt;
	line-height: normal;
}
.documentPreview .sideNote .text {
	white-space: pre-line;
	text-indent: 0;
	padding-top: 0;
}
.documentPreview .blank {
	font-family: "Courier New", Courier, monospace;
}
.documentPreview .signature {
	font-weight: bold;
	color: black;
	line-height: normal;
}
.documentPreview .description,
.documentPreview .note,
.documentPreview .rcpi_notice,
.documentPreview .signature,
.documentPreview .title,
.documentPreview .heading,
.documentPreview .subheading {
	color: black;
}
.documentPreview table,
.documentPreview table td {
	border-color: black;
}
.documentPreview table .cls-tableCell {
	padding: 0;
	padding-right: 0.7em;
	padding-left: 0.7em;
}
.documentPreview table .cls-tableCell .text,
.documentPreview table .cls-tableCell .description,
.documentPreview table .cls-tableCell .excluded,
.documentPreview table .cls-tableCell .note,
.documentPreview table .cls-tableCell .rcpi_notice {
	text-indent: 0;
}
.documentPreview .attach,
.documentPreview .subattach {
	border-top: 0;
	page-break-before: always;
}
.documentPreview .note,
.documentPreview .rcpi_notice {
	border-top: 1px solid black;
	font-style: italic;
}
.documentPreview .excluded {
	color: black;
	font-style: italic;
}
.documentPreview .image {
	display: block;
}
.documentPreview .image .image-caption {
	font-size: 100%;
}
.documentPreview .sideNoteGroup {
	display: table;
	width: 100%;
}
.documentPreview .sideNoteGroup .sideNote {
	display: table-cell;
}
.documentPreview .sideNoteGroup .text {
	text-indent: 0;
}
.documentPreview .signature {
	display: table;
	width: 100%;
}
.documentPreview .signature > * {
	display: table-cell;
}
.documentPreview .signature .personName {
	text-align: right;
	white-space: nowrap;
}
.documentPreview .signature .signature-group .personName {
	text-align: inherit;
}
.documentPreview.publicate .excluded.empty {
	display: none;
}
.documentPreview .toc .toc_list {
	padding: 0.4em 1.2em;
}
.documentPreview .toc .text {
	text-indent: 0;
}